.container{
    display: none;
}

::selection {
    background: var(--main-blue);
    color: #fff;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #fff;
}
::-webkit-scrollbar-thumb { 
    background: var(--main-blue);
    border-radius: 100px;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: unset;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}
section{
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;

}
.pc-mobile{
    display: flex;
}
.mobile-pc{
    display: none; 
}
.pc{
    display: flex;
}
.pc-inline{
    display: inline;
}
.tablet{
    display:none;
}
.mobile{
    display:none;
}
html {
    scroll-behavior: smooth;
}
.main::after{
    width: 1vw;
    height: 0vw;
    position: absolute;
    top: 0;
    pointer-events: none;
    opacity: 0;
    pointer-events: none;
/*     content:url(/images/con1_10.png) url(/images/con1_11.png) url(/images/con1_12.png)
    url(/images/con6_08.png) url(/images/con6_09.png)  url(/images/con6_10.png) url(/images/con6_11.png) url(/images/con6_12.png)
    url(/images/con7_02.png) url(/images/con7_03.png) url(/images/con7_04.png)  url(/images/con7_05.png); */
}
.clearfix::after,
.clearfix::before {
    display: block;
    clear: both;
    content: "";
}
.flowhid{
    overflow: hidden;
}
.hide{
    display: none !important;
}
.hideopa{
    opacity: 0 !important;
}
.show{
    opacity: 1 !important;
}
.absol{
    position: absolute;
}
.rltv{
    position: relative;
}
.flex {
    display: flex;
    justify-content: center;
    align-items: center;
  }
.flexrow{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.flexcol{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


body {
    font-size: calc(1rem + ((1vw - 0.48rem) * 1.3889));
    min-height: 0vw;
}

.shakeTwice {
    animation: shakeTwice 2s ease-in-out infinite;
    transform-origin: center;
  }
  .shakeTwices {
    animation: shakeTwices 2s ease-in-out infinite;
    transform-origin: center;
  }
  @keyframes shakeTwice {
    0% {
      transform: rotate(0deg);
    }
    10% {
      transform: rotate(5deg);
    }
    20% {
      transform: rotate(-5deg);
    }
    30% {
      transform: rotate(4deg);
    }
    40% {
      transform: rotate(-4deg);
    }
    50% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }
  @keyframes shakeTwices {
    0% {
      transform: rotate(0deg);
    }
    10% {
      transform: rotate(3deg);
    }
    20% {
      transform: rotate(-3deg);
    }
    30% {
      transform: rotate(2deg);
    }
    40% {
      transform: rotate(-2deg);
    }
    50% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }
@keyframes marquee {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}
@keyframes marquee2 {
    from { transform: translateX(-50%); }
    to { transform: translateX(0); }
}
@keyframes slick-circle{
    0%{left:0;}
    100%{left:99%;}
}
@keyframes soul_out {
    0% {
        opacity: 0.7;
    }
    100% {
        opacity: 0;
        transform: translateY(-50%);
    }
}
@keyframes ddm3 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: rotate(-8deg);
    }
    65% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes ddm4 {
    0% {
        transform: scale(1);
    }
    25% {
        transform: rotate(-2deg);
    }
    50% {
        transform: scale(1.05);
    }
    75% {
        transform: rotate(2deg);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes rotate_image1 {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes rotate_image3 {
    100% {
        transform: rotate(1080deg);
    }
  }
@keyframes ani_scale {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.1, 0.01, 0.01, 1.2, 0, 0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes zoom {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.02);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes blk {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 0;
    }
    31% {
        opacity: 1;
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes blk2 {
    0% {
        opacity: 0;
    }
    49% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes blk3 {
    0% {
        opacity: 1;
    }
    24% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    99% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes rotate_image {
    100% {
        transform: rotate(360deg);
    }
}
@keyframes scaleOpa {
    100% {
        transform: scale(1.1);
        opacity: 0;
    }
}
@keyframes scaleOpa2 {
    100% {
        transform: scale(1.4);
        opacity: 0;
    }
}
@keyframes ball {
    0% {
        bottom: 0px;
    }
    100% {
        bottom: 20px;
    }
}
@keyframes ddm {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.05, 0.01, 0.01, 1.05, 0, -30);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes ddm_m {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.05, 0.01, 0.01, 1.05, 0, -15);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes ddm_m2 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.01, 0.01, 0.01, 1.01, 0, -15);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes zoom2 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes rotate_imageY {
    0% {
        transform: rotateY(0);
    }
    100% {
        transform: rotateY(360deg);
    }
}

@keyframes ddm2 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: translateY(20px);
    }
    75% {
        transform: scale(1.02);
        transform: translateY(10px);
    }
    100% {
        transform: scale(1);
        transform: translateY(0px);
    }
}
@keyframes ddm2X {
    0% {
        transform: scale(1);
    }
    50% {
        transform: translateX(-100%);
    }
    100% {
        transform: scale(1.02);
    }
}
@keyframes ddm2Xhalf {
    0% {
        transform: scale(1);
    }
    50% {
        transform: translateX(-50%);
    }
    100% {
        transform: scale(1.02);
    }
}

@keyframes scaleOpa3 {
    100% {
        transform: scale(1.3);
        opacity: 0;
    }
}
@keyframes uitLineMove {
    0% { stroke-dashoffset: 300.292; }
    100% { stroke-dashoffset: 110; }
}

@keyframes hand {
    0% {
        transform: translateY(-0.5%);
    }

    25% {
        transform: translateY(1%);
    }

    50% {
        transform: translate(0.5%, -1%);
    }

    75% {
        transform: translate(1%, 0.5%);
    }

    100% {
        transform: translate(1%, -1%);
    }
}

@keyframes hand2 {
    0% {
        transform: translateY(2%);
    }

    25% {
        transform: translateY(-1%);
    }

    50% {
        transform: translate(-1%, 2%);
    }

    75% {
        transform: translate(2%, 1%);
    }

    100% {
        transform: translateY(2%);
    }
}
@keyframes bg-position {
    0% {
        background-position: bottom;
    }
    25% {
        background-position: center;
    }
    50% {
        background-position: inherit;
    }
    75% {
        background-position: center;
    }
    100% {
        background-position: bottom;
    }
}
@keyframes smoke {
    0% {
        transform: translate(0, 30%) rotate(0);
        opacity: 0.2;
    }
    25% {
        transform: translate(calc(random() * 100vw), 100vh) rotate(50deg) translateX(10px);
        opacity: 1;
    }
    50% {
        transform: translate(calc(random() * 100vw), 100vh) rotate(50deg) translateX(50px);
        opacity: 1;
    }
    75% {
        transform: translate(calc(random() * 100vw), 100vh) rotate(50deg) translateX(50px);
        opacity: 1;
    }
    100% {
        transform: translate(calc(random() * 100vw), 200vh) rotate(0) translateX(70px);
        opacity: 0.2;
    }
}

@keyframes light {
    0%, 31%, 34%, 39%, 42%, 47% {
        opacity: 0;
    }
    5%, 30%, 35%, 38%, 43%, 46% {
        opacity: 0.4;
    }
    50%, 55%, 60%, 67%, 51%, 54%, 68%, 100% {
        opacity: 1;
    }
    70% {
        opacity: 0.2;
    }
}
@keyframes marqueeX {
    from { transform: translateX(0); }
    to { transform: translateX(-100%); }
}
@keyframes marqueeX_r {
    from { transform: translateX(0); }
    to { transform: translateX(100%); }
}
@keyframes marqueeY {
    from { transform: translateY(0); }
    to { transform: translateY(-100%); }
}
@keyframes marqueeY_r {
    from { transform: translateY(0); }
    to { transform: translateY(100%); }
}
@keyframes fall {
    0% {
        top: -0%;
        opacity: 1;
        transform: rotateX(0deg) rotateY(0deg) (0deg);
        transform-origin: center center;
    }
    100%{
        transform: rotateX(240deg) rotateY(400deg) rotateZ(310deg);
        transform-origin: center center;
        top: 100%;
        opacity: 0;
    }
}
@keyframes fall2 {
    0% {
        top: -0%;
        opacity: 1;
        transform: rotateX(0deg) rotateY(0deg) (0deg);
        transform-origin: center center;
    }
    100%{
        transform: rotateX(-240deg) rotateY(-400deg) rotateZ(-310deg);
        transform-origin: center center;
        top: 100%;
        opacity: 0;
    }
}
@keyframes backgroundchange {
    0% {
        background: url(/images/con11_07.png) no-repeat center / contain;
    }

    25% {
        background: url(/images/con11_08.png) no-repeat center / contain;
    }

    50% {
        background: url(/images/con11_09.png) no-repeat center / contain;
    }

    75% {
        background: url(/images/con11_10.png) no-repeat center / contain;
    }

    100% {
        background: url(/images/con11_07.png) no-repeat center / contain;
    }
}
@keyframes opa {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes backgroundchange_2 {
    0% {
        background: url(/images/con08_07.png) no-repeat center / contain;

    }

    20% {
        background: url(/images/con08_08.png) no-repeat center / contain;

    }

    40% {
        background: url(/images/con08_09.png) no-repeat center / contain;

    }

    60% {
        background: url(/images/con08_10.png) no-repeat center / contain;

    }

    80% {
        background: url(/images/con08_11.png) no-repeat center / contain;

    }
    100% {
        background: url(/images/con08_07.png) no-repeat center / contain;

    }
}
@keyframes rotateAnimation {
    0% {
        transform: rotate(-1deg);
    }
    40% {
        transform: rotate(1deg);
    }
    60% {
        transform: rotate(2deg);
    }
    80% {
        transform: rotate(-1deg);
    }
    100% {
        transform: rotate(1deg);
    }
}
@keyframes shakeAndFall {
    0% {
        transform: translate(0, -50%) rotate(0);
        opacity: 0;
    }
}
div.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.swiper-wrapper.flow {
    pointer-events: none;
    transition-timing-function: linear;
}
section {
    font-family: 'Pretendard Variable';
    font-weight: 400;
    font-size: 0.9vw;
    letter-spacing: -0.04vw;
}
section img { 
    width: 100%;
}
section:not(.map_section) img {
    pointer-events: none;
}
.noto {
    font-family: "Noto Serif", serif;
}
.notokr {
    font-family: "Noto Serif KR", serif;
}
.exbold {
    font-weight: 900;
}
.sebold {
    font-weight: 600;
}
.medium {
    font-weight: 500;
}
.regular {
    font-weight: 400;
}
.flight {
    font-weight: 200;
}
.thin {
    font-weight: 100;
}
.animate-blk {
    animation: blk 1s infinite ease-in-out;
}
.scaleOpa {
    animation: scaleOpa infinite 2s;
}
.scaleOpa2 {
    animation: scaleOpa2 infinite 1.6s;
}
.light {
    animation: light infinite 5s;
}
.rotate_img {
    animation: rotate_image 10s infinite linear;
}
.white {
    color: white;
}
.txct {
    text-align: center;
}
.lh {
    line-height: 1.5;
}
/* reveal 대신 사용 start */
/* 왼쪽부터 나타나기 */
.clip_off02 {
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    transition: all 0.8s;
}
/* 가운데에서 나타나기 */
.clip_off {
    clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
    transition: all 0.8s;
}
/* gsap에서 넣을 class */
.clip_on {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%) !important;
}
/* reveal 대신 사용 end */
.absol_cover {
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
    position: absolute;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}
.max_width {
    width: unset !important;
    max-width: 101%;
}
.back_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
/* image_sd */
.image_sd_wrap {
    padding: 0.5vw 0;
    overflow: hidden;
}
.image_sd {
    animation: marqueeX 20s infinite linear;
}
.image_sd .absol {
    left: 100%;
}
.image_sd_r {
    animation: marqueeX_r 20s infinite linear;
}
.image_sd_r .absol {
    right: 100%;
}
/* image_sd end */
/* y_slide start */
.slide_y_wrap {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slide_y {
    height: 100%;
    animation: marqueeY 20s infinite linear;
}
.slide_y img {
    width: unset !important;
    height: 100%;
}
.slide_y img.absol {
    top: 100%;
}
.slide_y_r {
    height: 100%;
    animation: marqueeY_r 20s infinite linear;
}
.slide_y_r img {
    width: unset !important;
    height: 100%;
}
.slide_y_r img.absol {
    bottom: 100%;
}
/* y_slide end */
/* swiper-arr */
.btn_arr {
    z-index: 2;
    cursor: pointer;
}
.arr_next {
    transform: rotate(180deg);
}
/* swiper-arr */
iframe {
    width: 100%;
    height: 100%;
    pointer-events: none;
}
video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mott {
    display: none;
}


/* 퍼블시작 */


:root{
    --main-blue: #3674FF;
    --main-navy: #001137;
    --main-sky: #EFF5FF;
}
.blue{
    color: #3674FF;
}
.navy{
    color: #001137;
}
.sky{
    color: #EFF5FF;
}
b{
    font-weight: 800;
}
.bold{
    font-weight: 800;
}
.sub {
    font-size: 1.8vw;
    margin-bottom: 0.7vw;
    text-align: center;
    line-height: 1.5;
}
.title {
    font-size: 2.9vw;
    letter-spacing: -0.1vw;
    line-height: 1.2;
    font-weight: 800;
    text-align: center;
    overflow: hidden;
}
.subtt{
    font-size: 1vw;
    line-height: 1.5;
    text-align: center;
    font-weight: 400;
}
.subttt{
    font-size: 1.08vw;
    line-height: 1.5;
    text-align: center;
    font-weight: 300;
}
.paper3{
    font-family: 'Paperlogy-3Light';
}
.paper4{
    font-family: 'Paperlogy-4Regular';
}
.paper5{
    font-family: 'Paperlogy-5Medium';
}
.paper6{
    font-family: 'Paperlogy-6SemiBold';
}
.paper7{
    font-family: 'Paperlogy-7Bold';
}
.paper8{
    font-family: 'Paperlogy-8ExtraBold';
}
.paper9{
    font-family: 'Paperlogy-9Black';
}
.mont{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.mont8{
    font-family: "Montserrat", sans-serif;
    font-weight: 800;
}
.mont9{
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}
.mini_tt{
    font-size: 0.9vw;
    color: var(--main-blue);
    letter-spacing: 0.4vw;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 0.6vw;
}
.border_tt {
    width: fit-content;
    font-size: 1.05vw;
    color: var(--main-blue);
    font-weight: 600;
    border-bottom: 2px solid var(--main-blue);
    margin-bottom: 2vw;
}




.arrow{
    width: 2.9688vw !important;
    transition: 0.3s;
}


/* 공통 버튼 */
.sec_btn_box{
  width: fit-content;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  z-index: 0;
  cursor: pointer;
}
.sec_btn {
  width: fit-content;
  padding: 0.9vw 2.5vw;
  background-color: var(--main-blue);
  color: #fff;
  border-radius: 0.5vw;
  font-size: 0.86vw;
  font-weight: 500;
  transition: 0.3s;
}
.sec_btn_bg {
  position: absolute;
  width: 75%;
  height: 100%;
  padding: 0.35vw;
  background-color: #00000028;
  z-index: -1;
  border-radius: 0.4vw;
  transition: 0.3s;
  margin-top: 0.025vw;
}
.sec_btn_box:hover .sec_btn_bg{
  width: 100%;
}
.sec_btn_box:hover .sec_btn{
  background-color: var(--main-navy);
  color: #fff
}






/* 서브페이지 탑 */
.sub_top{
    height: 27vw;
    margin-top: 4vw;
}
.sub_top_con{
    width: 100%;
    padding: 3.5vw 12vw 5vw 12vw;
    box-sizing: border-box;
    margin-top: auto;
    position: relative;
}
.sub_top_tt02{
    color: #fff;
    font-size: 3.3vw;
    text-align: start;
}
.sub_top_line{
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #fff;
    opacity: 0.16;
    top: 0;
    left: 0;
}





/* 서브페이지 메뉴 */
.bcon_btnwrap{
    width: 100%;
    height: 4vw;
}
.bcon_btnwrap_move{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5vw;
    height: 4vw;
    border-bottom: 1px solid #3676ff49;
    transition: 0.3s;
    background-color: #fff;
    z-index: 1000;
    box-sizing: border-box;
}
.bcon_btnwrap_move.on{
    position: fixed;
    top: 3.1vw;
}
.bcon_btn{
    font-size: 0.95vw;
    font-weight: 600;
    transition: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
}
.bcon_btn::after{
    content: "";
    position: absolute;
    width: 3vw;
    height: 3vw;
    background-color: #3676ff1e;
    border-radius: 100%;
    transition: 0.3s;
    scale: 0;
}
.bcon_btn.on{
    color: var(--main-blue);
}
.bcon_btn.on::after{
    scale: 1;
}
.bcon_btn.this::after{
    scale: 1;
}
.bcon_btn:hover{
    color: var(--main-blue);
}
.bcon_btn:hover::after{
    scale: 1;
}





/* 섹션 버튼 */
.ccon01_btnwrap{
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 1vw;
}
.ccon01_btn{
  font-size: 1vw;
  font-weight: 500;
  padding: 0.85vw 0;
  width: 9vw;
  border-radius: 0.6vw;
  background-color: var(--main-sky);
  border: 1px solid #B6C6E8;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
}
.ccon01_btn.on{
  background-color: var(--main-blue);
  color: #fff;
}
.ccon01_btn:hover{
  background-color: var(--main-blue);
  color: #fff;
}












/* 인트로 */
.intro{
  width: 100%;
  height: 100vh;
  z-index: 99999;
  position: absolute;
  pointer-events: none;
  top: 0;
   opacity: 0;
}
.intro_video{
  width: 100%;
  height: 100%;
  z-index: -1;
}
.intro_bg{
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #00062b;
  opacity: 0.7;
}
.intro_06 {
    margin-right: 9vw;
    animation: light 2.3s;
    width: 27.5067%;
    display: flex;
    justify-content: center;
    align-items: center;
    filter: brightness(1.5);
    mix-blend-mode: color-dodge;
}
.intro_07 {
  left: 95%;
  bottom: 10%;
  width: 29.1792%;
  display: flex;
  justify-content: center;
  align-items: center;
}




.swiper-button-disabled{
    opacity: 0.4;
}